.aolei_send_message {
    padding: var(--component-gap) 0;
    background-color: var(--bg-color);
}

.aolei_send_message .form-box .inqury_title_box .inqury_title_text {
    font-size: var(--font-40);
    font-weight: 400;
    line-height: normal;
}

.aolei_send_message .form-box .inqury_title_box .inqury_titl_desc {
    font-size: var(--font-24);
    font-weight: 400;
    line-height: normal;
    font-family: var(--title-font-family);
    color: var(--title-second-color);
    letter-spacing: -0.84px;
}

.aolei_send_message .form-box .input-wrap .input-label {
    display: none;
}

.aolei_send_message .form-box .input-wrap .inqury_submit {
    border-radius: 50px;
    font-size: var(--font-18);
    font-weight: 700;
    line-height: 1.2;
    letter-spacing: 0.5px;
}
@media (max-width: 768px) {
    .crm_inquiry_form_boxcustom_inquiry_form_1768472722775499 .inqury-form .one-line-input,.crm_inquiry_form_boxcustom_inquiry_form_1768472722775499 .inqury-form .phone-wrap .phone_number,.crm_inquiry_form_boxcustom_inquiry_form_1768472722775499 .inqury-form .phone-wrap .bootstrap-select>.dropdown-toggle.bs-placeholder,.bootstrap-select .dropdown-toggle .filter-option-inner-inner,.crm_inquiry_form_boxcustom_inquiry_form_1768472722775499 .inqury-form .textarea-input  {
        font-size: 12px;
    }
}
